<parameters>
    <parameter internalName="Folder.LinkedDocuments" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Folder.MapMarkers" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Folder.NotesImages" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Folder.Resources" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Required.CalloutPagination" type="list" defaultValue="NoCalloutPages" range="NoCalloutPages; CreatePagesForComplexCallouts" hidden="true" persistent="false" />
    <parameter internalName="Required.TemplateNameForDisplay" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Required.NavigationDepth" type="number" defaultValue="1" range="1 , 20" hidden="true" persistent="true" />
    <parameter internalName="Required.PaginationNavigationType" type="text" defaultValue="TocNavigationOnePage" hidden="true" persistent="true" />
    <parameter internalName="Required.TemplateDescription" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Color.Link" type="color" defaultValue="#0000FF" hidden="false" persistent="true" />
    <parameter internalName="Strings.Color.ALink" type="color" defaultValue="#FF0000" hidden="false" persistent="true" />
    <parameter internalName="Strings.Color.VLink" type="color" defaultValue="#800080" hidden="false" persistent="true" />			
    <parameter internalName="Strings.Label.Top" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.Label.RelatedItemsHeader" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.Footer" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.Top" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.HorizontalRule" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.LastUpdated" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.TableOfContents" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.NumberToLevel" type="number" defaultValue="3" range="0, 5" hidden="false" persistent="true" />
    <parameter internalName="Strings.User.FooterText" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.User.LastUpdatedText" type="text" defaultValue="" hidden="false" persistent="true" />
</parameters>
